Plasma6 wine32 dependecies

I use an application wich i need with wine32. After the update i cant install wine32 because of unsolvable dependencies.
Will that be fixed or is that now the new standard?
I helped me to install the stable branch from winehq but my application dont run such smooth as before.

Greetings
Raffinade

1 Like

Wine32 has problem with libsdl2-2.0-0.

Yes thats what i’ve seen! But do u or someboby else know, if it will be solved …

I have the same problem with Wine, it does not work and cannot be reinstalled.